[
	{
		"label": "Unternehmensführung",
		"href": "services/nav/02.json",
		"type": "back"
	},
	{
		"label": "Unterstützung und Beratung durch die IHK",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Finanzierungshilfen",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Öffentliches Auftragswesen",
		"href": "#",
		"type": "link"
	}
]